#processHoldBanner {
    background-color: #ffcd00;
    color: #000000;
    text-align: center;
    width: 100%;
    padding: 14px;
    box-sizing: border-box;
    font-size: 23px;
    line-height: 1.5;
}

#processHoldBanner a {
    color: #000000;
    text-decoration: underline;
}

#processHoldBanner a:hover {
    text-decoration: none;
}

#processHoldBanner svg {
    vertical-align: middle;
    margin-right: 6px;
}
